import rules from './rules.a11y';

### Rules

<AccessibilityList rules={rules} />

### Usage

#### Code examples

- SeparatorVertical

<!-- prettier-ignore -->
```jsx
<SeparatorVertical/>
```

- SeparatorHorizontal

<!-- prettier-ignore -->
```jsx
<SeparatorHorizontal />
```

- with proper contrast ratio to white background

<!-- prettier-ignore -->
```jsx
<SeparatorHorizontal
  color="gray-50"
/>
```
